From: <a href="/blend/av.cgi?id=1991">Camelia Lissenhold</a><BR>
Date: 25 May 2010<P>

Star of David, about <a href="/blend/wv.cgi?id=2010.05.24.09.04.7897">A Planter&#146;s Wife</a>:<BR>
<BR>
Gotta agree with I'm Just Him... this poem is the bomb.  Haunting, beautiful.  Nice job.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 May 2010<P>

Star of David, about <a href="/blend/wv.cgi?id=2010.05.24.09.04.7897">A Planter&#146;s Wife</a>:<BR>
<BR>
I thought about Cowboy's (once upon a time) but never Planters...I really like this one Star of David.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 May 2010<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2010.05.21.01.06.31574">The State of Me</a>:<BR>
<BR>
I like the title and the content. Nice work. <BR>
'I'm as insignificant as a smear on a window that has been cleaned off<BR>
No one can see that I was even there.'<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 May 2010<P>

Ria, about <a href="/blend/wv.cgi?id=2010.05.20.14.39.20868">Nightingail 5.6.1997</a>:<BR>
<BR>
Ria (I'm behind in my reading) Please tell us what this says or do we have to take it to babblefish?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 May 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.05.24.22.59.3664">forgetting a fragile heart</a>:<BR>
<BR>
To survive.. you have to have a titanium case for your heart... nowadays people are just vicious. <BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 May 2010<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2010.05.25.02.10.24602">please good night</a>:<BR>
<BR>
I think you have a front pager here Edmundo...really nice work.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 May 2010<P>

I'm Just Him; Thanks for you words, I have not had the words to write lately. Too much tragedy to deal with. <BR>
<BR>
bk
<HR>